@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

body,form,td,th,div,dl,dt,dd,pre,fieldset,input,blockquote {
	font-family: 'Open Sans', sans-serif; !important;
	margin:0px;
	padding:0px;
	font-size:14px;
}

h1,h2,h3,h4,h5 {font-family: 'Open Sans', sans-serif;!important; }

.body-content{
  min-height:400px;
}

section {
	padding-top: 10px;
	padding-bottom: 20px;
}


.section h3{margin-bottom:20px;color:#EF1165;}
.section h4{margin-top:30px;color:#193059;}


.img-row {
    padding: 15px 10px 0px 0px;
}

.img-row img {
    margin: 0px 15px 5px 0px;
}
.img-row .img-left {
    float: left;
}
.img-row .img-right {
    float: right;
}

.vertical-align {
  display: flex;
  flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
  display: flex;
  align-items: center;     /* Align the flex-items vertically */
  justify-content: center; /* Optional, to align inner flex-items
                              horizontally within the column  */
}


.download .btn:not(.btn-block) {text-align:center;font-size:12pt;}

.panel.panel-pink {
  border-radius: 0px;
  box-shadow: 0px 0px 10px #888;
  border-color: #EF5160;
}
.panel.panel-pink .panel-heading {
  border-radius: 0px;
  color: #FFF;
  background-color: #EF5160;
}
.panel.panel-pink .panel-body {
  background-color: #F2F2F2;
  color: #4D4D4D;
}

.panel.panel-blue {
  border-radius: 0px;
  box-shadow: 0px 0px 10px #888;
  border-color: #266590;
}
.panel.panel-blue .panel-heading {
  border-radius: 0px;
  color: #FFF;
  background-color: #266590;
}
.panel.panel-blue .panel-body {
  background-color: #F2F2F2;
  color: #4D4D4D;
}

.panel.panel-yellow {
  border-radius: 0px;
  box-shadow: 0px 0px 10px #888;
  border-color: #EFA13D;
}
.panel.panel-yellow .panel-heading {
  border-radius: 0px;
  color: #FFF;
  background-color: #EFA13D;
}
.panel.panel-yellow .panel-body {
  background-color: #F2F2F2;
  color: #4D4D4D;
}

/* Weather */

.weather {
	display: flex;
	flex-flow: column wrap;
	box-shadow: 0px 1px 10px 0px #cfcfcf;
	overflow: hidden;
}

.weather .current{
	display: flex;
	flex-flow: row wrap;
	color: white;
	padding: 10px;
}

.weather .current .info {
	display: flex;
	flex-flow: column wrap;
	justify-content: space-around;
	flex-grow: 2;
}

.weather .current .info .city {
	font-size: 26px;
}

.weather .current .info .temp {
	font-size: 30px;
}

.weather .current .info .wind {
	font-size: 15px;
}

.weather .current .icon {
	text-align: center;
	font-size: 36px;
	flex-grow: 1;
}

.weather .future {
	display: flex;
	flex-flow: row nowrap;
}

.weather .future .day {
	flex-grow: 1;
	text-align: center;
	cursor: pointer;
}

.weather .future .day:hover {
	color: #fff;
	background-color: #F68D2E;
}

.weather .future .day h3 {
	text-transform: uppercase;
}

.weather .future .day p {
	font-size: 28px;
}

/* Weather */


#ntop{float:right;color:#fff;font-size:12pt}
#ntop a{color:#fff;font-size:11pt}
#ntop ul{margin-top:4px;padding:4px;border:solid 0px #fff;}
#ntop .my{background:#b91f57;padding:2px;}
#ntop li{color:#fff;font-size:11pt;padding:5px;margin:0px;list-style:inside}


#footer_area{width:100%;background:#10022A;height:200px;clear:both;padding-top:30px;}

#footer_area h4{color:#fff;}
#footer_area h5{color:#fff;}
#copy{width:780px;float:left;line-height:1.6em;font-size:9pt}
#extra_menu{float:right;text-align:right;width:300px;}
#extra_menu li{background:#4a7bc8;padding:5px;letter-spacing:0px;}
#extra_menu a{color:#fff;font-size:8pt}


footer { background-color:#fff;border-top:solid 1px #CBCBCB; min-height:120px; font-family: 'Open Sans', sans-serif;margin-top:70px;padding-top:30px;}
.footerleft { margin-top:20px; padding:0 36px; }
.logofooter { margin-top:20px; padding:0 36px;  font-size:25px; color:#fff; font-weight:700;}

.footerleft p { font-family: 'Open Sans', sans-serif; margin-bottom:7px;}
.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:10px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }


#fake-footer {
	height: 40px;
	width: 100%;
	background: #ccc;
	text-align:center;
	padding-top:10px;
	font-size:13px;
}

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 
 

 
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
 .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}


 /*loading*/
 #loadingDiv{position:fixed;top:0px;right:0px;width:100%;height:100%;background-image:url('/images/loading.gif'); background-repeat:no-repeat;background-position:center;z-index:10000000;  opacity: 0.4;filter: alpha(opacity=40); /* For IE8 and earlier */}
